@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -2em !important;
    }
  }
  @media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -13em !important;
    }
  }
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -16em !important;
    }
  }
  @media (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -13em !important;
    }
  }
  @media (min-width: 1200px) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -20em !important;
    }
  }
  @media (min-width: 1680px) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -23em !important;
    }
    .custom-html--sitecore #block-2019 .block-title {
      position: absolute;
    }
  }
  @media (min-width: 1900px) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -30em !important;
    }
  }
  @media (min-width: 2560px) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -47em !important;
    }
  }
  @media (min-width: 2736px) {
    .custom-html--sitecore #block-2019 {
      position: relative;
      margin-top: -53em !important;
    }
  }
  .custom-html--sitecore #block-footer a,
  .custom-html--sitecore #block-footer span {
    color: #fff !important;
  }
  .custom-html--sitecore a {
    color: #333 !important;
  }

  .custom-html--sitecore #toolbar-container {
    height: 20px;
    top: 70px;
    position: absolute;
    right: 0;
    width: 100%;
    margin-top: 0;
}

  @media only screen and (max-width: 767px) {
    .custom-html--sitecore #toolbar-container #toolbar {
      top: 4px;
      margin-top: 0px;
      margin-right: 15px;
    }
  }
  @media screen and (max-width: 999px) and (min-width: 768px) {
    .custom-html--sitecore #limelight_player_656903 {
      width: 314px !important;
      height: 229px !important;
    }
    .custom-html--sitecore #limelight_player_449233 {
      width: 314px !important;
      height: 229px !important;
    }
    .custom-html--sitecore #limelight_player_377511 {
      width: 314px !important;
      height: 229px !important;
    }
    .custom-html--sitecore #limelight_player_326054 {
      width: 314px !important;
      height: 229px !important;
    }
    .custom-html--sitecore .text-container {
      margin-top: 53px !important;
    }
    .custom-html--sitecore .line {
      top: 14.8% !important;
    }
  }
  @media (max-width: 767px) {
    .custom-html--sitecore div#limelight_player_656903 {
      width: 300px !important;
      height: 200px !important;
    }
    .custom-html--sitecore div#limelight_player_449233 {
      width: 300px !important;
      height: 200px !important;
    }
    .custom-html--sitecore div#limelight_player_377511 {
      width: 300px !important;
      height: 200px !important;
    }
    .custom-html--sitecore div#limelight_player_326054 {
      width: 300px !important;
      height: 200px !important;
    }
    .custom-html--sitecore .block-title.iscrisscrossed {
      margin-bottom: 138px;
    }
    .custom-html--sitecore .line {
      top: 11% !important;
    }
    .custom-html--sitecore .item.active.background.img-align-middle.parallax {
      height: 288.5px !important;
    }
    .custom-html--sitecore #block-hero .hero-title-wrapper {
      top: 33% !important;
      transform: translate(-50%, -50%);
      padding-top: 0;
      margin-left: 0;
    }
  }
  .custom-html--sitecore #block-hero {
    background-color: #fff !important;
  }
  .custom-html--sitecore #block-hero.color-container .header-body,
  .custom-html--sitecore #block-hero.color-container h2,
  .custom-html--sitecore #block-hero.color-container p {
    color: #000;
  }
  .custom-html--sitecore #block-hero .hero-article {
    overflow: hidden;
  }
  .custom-html--sitecore #block-hero .hero-article > .item,
  .custom-html--sitecore #block-hero .hero-article > .item[style] {
    height: 500px !important;
    position: relative;
    background-position-y: 75%;
  }
  @media only screen and (max-width: 999px) {
    .custom-html--sitecore #block-hero .hero-article > .item,
    .custom-html--sitecore #block-hero .hero-article > .item[style] {
      height: 330px !important;
    }
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore #block-hero .hero-article > .item,
    .custom-html--sitecore #block-hero .hero-article > .item[style] {
      max-width: 400px;
      margin-left: auto;
      margin-right: auto;
      height: 430px !important;
    }
  }
  .custom-html--sitecore #block-hero .page-title {
    display: block;
    text-align: left !important;
    width: 100%;
  }
  .custom-html--sitecore #block-hero .page-title * {
    text-align: center !important;
  }
  .custom-html--sitecore #block-hero h1 {
    padding: 0;
    margin: 0 0 10px;
    text-transform: none;
    position: relative;
    z-index: 3;
    /*font-family: "Graphik Black", "Arial Black", Sans-Serif !important*/
    font-family: "Graphik Light", "Arial Black", Sans-Serif !important;
    font-weight: bold;
  }
  .custom-html--sitecore #block-hero .header-body {
    padding: 0;
    margin: 0;
    text-align: left !important;
    font-size: 2.56rem;
    line-height: 1.6;
    font-family: "Graphik Regular", Arial, sans-serif;
    overflow: visible !important;
    z-index: 2;
    position: static;
  }
  .custom-html--sitecore #block-hero .header-body .marquee-img {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translateY(-57%);
    max-width: 450px;
    width: 35vw;
  }
  @media only screen and (max-width: 999px) {
    .custom-html--sitecore #block-hero h1 {
      font-size: 36px;
      line-height: 1;
      margin-bottom: 5px;
    }
    .custom-html--sitecore #block-hero .hero-title-wrapper {
      display: flex;
      align-items: center;
    }
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore #block-hero .header-body .marquee-img {
      left: 50%;
      top: -11%;
      transform: translateX(-50%);
      max-width: 276px;
      width: 100%;
    }
    .custom-html--sitecore #block-hero .hero-title-wrapper {
      display: flex;
      align-items: flex-end;
    }
    .custom-html--sitecore .small-hero .hero-title-wrapper {
      height: 75%;
    }
  }
  .custom-html--sitecore #block-hero .header-body div {
    position: relative;
    z-index: 2;
  }

  
  .custom-html--sitecore #block-hero .hero-title-wrapper {
    top: 56%;
    transform: translate(-50%, -50%);
    padding-top: 0;
    margin-left: 0;
  }

  @media only screen and (max-width: 999px) {
    .custom-html--sitecore #block-hero .hero-title-wrapper {
      top: 50%;
    }
    .custom-html--sitecore #toolbar-container {
      top: 50px;
    }
  }

  .custom-html--sitecore #ui-wrapper.small-hero #content-wrapper,
  .custom-html--sitecore #ui-wrapper.small-hero #layout-wrapper {
    margin-top: 0 !important;
  }
  .custom-html--sitecore #layout-wrapper {
    display: none;
  }
  .custom-html--sitecore #block-footer {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .custom-html--sitecore #block-footer .ui-content-box.inline {
    margin-left: 5%;
    margin-right: 5%;
  }
  .custom-html--sitecore .ui-container.row-wide .ui-content-box.inline {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  @media screen and (max-width: 640px) and (min-width: 480px) {
    .custom-html--sitecore .ui-container.c-ui-square.last-square .ui-content-box.inline {
      padding-bottom: 0 !important;
    }
  }
  @media screen and (max-width: 480px) {
    .custom-html--sitecore .ui-container.c-ui-square.last-square .ui-content-box.inline {
      padding-bottom: 0 !important;
    }
  }
  @media only screen and (max-width: 767px) {
    body .custom-html--sitecore .ui-content-box {
      padding-left: calc(5% + 23px) !important;
    }
  }
  .custom-html--sitecore #ui-wrapper {
    overflow: hidden;
  }
  .custom-html--sitecore .component {
    padding: 0;
  }
  .custom-html--sitecore .richtext a {
    white-space: normal;
  }
  body .custom-html--sitecore #ui-wrapper #content-wrapper {
    margin-top: 0 !important;
  }
  .custom-html--sitecore .ui-content-wrapper {
    position: static !important;
  }
  .custom-html--sitecore #block-footer {
    background-color: #000 !important;
    min-height: auto !important;
  }
  .custom-html--sitecore #block-footer .ui-content-box {
    margin-top: 0 !important;
    padding-top: 50px !important;
  }
  .custom-html--sitecore #scCrossPiece {
    display: none !important;
  }
  .custom-html--sitecore #block-jumplink {
    display: none !important;
  }
  @media screen and (max-width: 1199px) {
    .custom-html--sitecore .row {
      margin-left: 0;
      margin-right: 0;
    }
  }
  body .custom-html--sitecore .ui-container .block-title {
    z-index: 2;
    margin-top: 0;
  }
  @media screen and (max-width: 767px) {
    body .custom-html--sitecore .ui-container .block-title {
      height: 0;
      margin-top: -5px;
      padding-left: calc(9.4% + 23px) !important;
      padding-right: 5% !important;
      text-align: left;
    }
  }
  body .custom-html--sitecore .ui-container .block-title > * {
    margin-top: -23px;
    font-family: "Graphik Black", "Arial Black", Sans-Serif !important;
  }
  @media screen and (max-width: 1000px) {
    body .custom-html--sitecore .ui-container .block-title > * {
      margin-top: -19px;
      padding: 2px 20px 0;
    }
  }
  .custom-html--sitecore #content-wrapper > section > .ui-container {
    width: 100%;
  }
  .custom-html--sitecore #content-wrapper > section > .ui-container {
    background-color: #f7f7f7 !important;
  }
  .custom-html--sitecore #content-wrapper > section > .ui-container:nth-child(2n+0) {
    background-color: #fff !important;
  }
  .custom-html--sitecore #content-wrapper > section > #block-footer {
    background-color: #000 !important;
  }
  .custom-html--sitecore .year .event .text-container {
    background-color: #fff;
    border: solid 1px #e3e3e3;
    position: relative;
    padding: 20px;
    width: 95% !important;
    margin: 0 !important;
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore .year .event .text-container {
      float: right !important;
      margin-bottom: 30px !important;
    }
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .year .event .text-container {
      width: 47% !important;
    }
  }
  @media screen and (min-width: 1000px) {
    .custom-html--sitecore .year .event .text-container {
      width: 42.7% !important;
    }
  }
  .custom-html--sitecore .year .event .text-container:after {
    position: absolute;
    content: "";
    display: block;
    top: -1px;
    bottom: -1px;
    left: -1px;
    width: 4px;
    background-color: #a100ff;
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .year .event.inverted .text-container:after {
      left: auto;
      right: -1px;
    }
  }
  .custom-html--sitecore #content-wrapper > section > .ui-container:nth-child(2n+0) .year .event .text-container {
    background-color: #f7f7f7;
  }
  .custom-html--sitecore #content-wrapper > section > .ui-container .content {
    padding-top: 65px;
    padding-bottom: 65px;
  }
  .custom-html--sitecore #content-wrapper > section > .ui-container .ui-content-box.top {
    margin-top: 0;
  }
  body .custom-html--sitecore #ui-wrapper.small-hero .ui-container .ui-content-box.top-block-spacing,
  body .custom-html--sitecore .ui-container .ui-content-box {
    margin-top: 0;
    margin-bottom: 0;
  }
  .custom-html--sitecore .year .event .text-container .date,
  .custom-html--sitecore .year .event .text-container .date span,
  .custom-html--sitecore .year .event .text-container .date span[style] {
    color: #000 !important;
    font-family: "Graphik Bold", Arial, Sans-Serif !important;
    font-size: 18px !important;
    font-weight: 400 !important;
  }
  @media screen and (max-width: 1000px) {
    .custom-html--sitecore .year .event .text-container .date,
    .custom-html--sitecore .year .event .text-container .date span,
    .custom-html--sitecore .year .event .text-container .date span[style] {
      font-size: 14px !important;
    }
  }
  .custom-html--sitecore .year .event .text-container .date {
    margin-bottom: 10px;
  }
  .custom-html--sitecore .year .event .text-container .text {
    color: #000;
    text-align: left !important;
  }
  .custom-html--sitecore .year .event .text-container .text span,
  .custom-html--sitecore .year .event .text-container .text span[style] {
    color: #000 !important;
  }
  .custom-html--sitecore .year .event .text-container .title2,
  .custom-html--sitecore .year .event .text-container .title2 a,
  .custom-html--sitecore .year .event .text-container .title2 a:link,
  .custom-html--sitecore .year .event .text-container .title2 a:visited,
  .custom-html--sitecore .year .event .text-container .title2 span,
  .custom-html--sitecore .year .event .text-container .title2 span[style] {
    color: #000 !important;
    /*font-family: "Graphik Black", "Arial Black", Sans-Serif !important;*/
    font-family: "Graphik Light", "Arial Black", Sans-Serif !important;
    font-size: 25px !important;
    font-weight: 400 !important;
    line-height: 1.2 !important;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  @media screen and (max-width: 1000px) {
    .custom-html--sitecore .year .event .text-container .title2,
    .custom-html--sitecore .year .event .text-container .title2 a,
    .custom-html--sitecore .year .event .text-container .title2 a:link,
    .custom-html--sitecore .year .event .text-container .title2 a:visited,
    .custom-html--sitecore .year .event .text-container .title2 span,
    .custom-html--sitecore .year .event .text-container .title2 span[style] {
      font-size: 18px !important;
    }
  }
  .custom-html--sitecore .year .event.inverted .asset {
    float: none;
  }
  .custom-html--sitecore .year .event.inverted .text-container .asset.image img {
    float: none !important;
  }
  .custom-html--sitecore .year .event .dot {
    width: 10px;
    height: 10px;
    border: 0;
    background-color: #a100ff;
    margin-left: -6px;
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore .year .event .dot {
      top: 25px;
      left: 0;
    }
  }
  .custom-html--sitecore .year .event .dot:before {
    content: "";
    width: 78px;
    height: 4px;
    background-color: #a100ff;
    display: block;
    position: absolute;
    left: 5px;
    top: 3px;
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .year .event.inverted .dot:before {
      left: auto;
      right: 5px;
    }
  }
  .custom-html--sitecore .component .year .event {
    z-index: 2;
  }
  .custom-html--sitecore .component .year .event.inverted {
    z-index: 3;
  }
  .custom-html--sitecore .component .line,
  .custom-html--sitecore .component .line[style] {
    background-color: #a7a7a7;
    width: 2px;
    z-index: 1;
    margin-top: 0 !important;
    top: 10px !important;
    bottom: 40px !important;
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore .component .line,
    .custom-html--sitecore .component .line[style] {
      top: 0 !important;
      bottom: 0 !important;
    }
  }
  .custom-html--sitecore .component .line .end,
  .custom-html--sitecore .component .line .start {
    display: none !important;
  }
  .custom-html--sitecore .component .line:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 100px;
    margin: 0 0 0 -4px;
    border: 0;
    background-color: #a7a7a7;
  }
  .custom-html--sitecore .block-title.iscrisscrossed {
    margin-bottom: 0;
  }
  @media screen and (min-width: 1000px) {
    .custom-html--sitecore #content-wrapper > section > .ui-container .block-title h2 {
      margin-top: -32px;
      font-size: 48px !important;
      line-height: 1.1;
      padding: 7px 20px 5px;
    }
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore #content-wrapper > section > .ui-container .block-title h2 {
      margin-top: -16px;
      font-size: 28px !important;
      padding: 7px 12px 6px;
    }
  }
  .custom-html--sitecore .year .event .asset.image,
  .custom-html--sitecore .year .event .limelight-player,
  .custom-html--sitecore .year .event.inverted .asset.image {
    padding: 0 !important;
    margin: 20px 0 20px 0;
    float: none;
    width: 100% !important;
    clear: both;
    overflow: hidden;
  }
  .custom-html--sitecore .year .event .asset.image:first-child,
  .custom-html--sitecore .year .event .limelight-player:first-child,
  .custom-html--sitecore .year .event.inverted .asset.image:first-child {
    margin-top: 0;
  }
  .custom-html--sitecore .year .event .asset.image:last-child,
  .custom-html--sitecore .year .event .limelight-player:last-child,
  .custom-html--sitecore .year .event.inverted .asset.image:last-child {
    margin-bottom: 0;
  }
  .custom-html--sitecore .year .event .text-container .text > p > img {
    margin: 0;
  }
  .custom-html--sitecore .year .event .asset.image img,
  .custom-html--sitecore .year .event .text-container .asset.image img {
    box-shadow: none;
    padding: 0;
    margin: 0;
    float: none !important;
    max-width: 100%;
  }
  .custom-html--sitecore .year .event .text-container .text > img,
  .custom-html--sitecore .year .event .text-container .text > table {
    max-width: 100%;
    width: auto !important;
    margin: 20px 0 0 0;
  }
  .custom-html--sitecore .year .event .text-container .text img[style] {
    height: auto !important;
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .component .year li.event.inverted {
      height: 120px;
    }
    .custom-html--sitecore .component .year li.event.inverted .text-container {
      margin-bottom: 40px !important;
    }
    .custom-html--sitecore .component .year li.event.inverted:last-child .text-container {
      margin-bottom: 0 !important;
    }
  }
  .custom-html--sitecore .statbanner {
    padding: 0 0 23px 0;
    max-width: 700px;
    margin: 50px auto;
    left: -23px;
    width: calc(100% + 23px);
    position: relative;
    clear: both;
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .statbanner {
      width: auto;
      display: flex;
      overflow: hidden;
      left: auto;
    }
    .custom-html--sitecore .statbanner__left,
    .custom-html--sitecore .statbanner__right {
      float: left;
      width: 50%;
      display: flex;
      align-items: center;
      position: relative;
    }
  }
  .custom-html--sitecore .statbanner__left,
  .custom-html--sitecore .statbanner__right {
    position: relative;
  }
  .custom-html--sitecore .statbanner__left {
    background-color: #a100ff;
  }
  .custom-html--sitecore .statbanner__right {
    background-color: #fff;
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .statbanner__left {
      text-align: right;
      right: -23px;
      z-index: 1;
    }
    .custom-html--sitecore .statbanner__left:after {
      content: "";
      display: block;
      border-top: solid 23px #a7a7a7;
      border-right: solid 23px transparent;
      width: 23px;
      height: 23px;
      position: absolute;
      top: 100%;
      right: 0;
    }
    .custom-html--sitecore .statbanner__right {
      top: 22px;
      text-align: left;
    }
  }
  @media screen and (max-width: 767px) {
    .custom-html--sitecore .statbanner__right:after {
      content: "";
      display: block;
      border-top: solid 23px #a7a7a7;
      border-left: solid 23px transparent;
      width: 23px;
      height: 23px;
      position: absolute;
      top: 100%;
      left: 0;
    }
  }
  .custom-html--sitecore #content-wrapper > section > .ui-container:nth-child(2n+0) .statbanner__right {
    background-color: #f7f7f7;
  }
  .custom-html--sitecore .statbanner__left .statbanner__inner,
  .custom-html--sitecore .statbanner__right .statbanner__inner {
    padding: 18px 40px 18px 30px;
    width: 100%;
  }
  @media screen and (min-width: 768px) {
    .custom-html--sitecore .statbanner__right .statbanner__inner {
      padding: 18px 20px 18px 50px;
    }
  }
  .custom-html--sitecore .ui-container .statbanner__h1 {
    display: block;
    color: #000;
    text-transform: uppercase;
    line-height: 1;
    font-size: 20px;
    font-family: "Graphik Black", "Arial Black", sans-serif;
    padding-bottom: 5px;
  }
  .custom-html--sitecore .ui-container .statbanner__h2 {
    display: block;
    color: #a100ff;
    line-height: 0.9;
    font-size: 50px;
    font-family: "Graphik Black", "Arial Black", sans-serif;
  }
  .custom-html--sitecore .ui-container .statbanner__left .statbanner__h2 {
    color: #fff;
  }
  .custom-html--sitecore .ui-container .statbanner__h3 {
    display: block;
    color: #000;
    line-height: 0.9;
    font-size: 20px;
    font-family: "Graphik Black", "Arial Black", sans-serif;
  }
  .custom-html--sitecore .tv-arrowlink {
    font-family: "Graphik SemiBold", "Graphik Bold", sans-serif;
    font-weight: 600 !important;
    font-size: 16px !important;
    text-transform: uppercase;
    vertical-align: middle;
    display: block;
    clear: both;
    margin-top: 12px;
    margin-bottom: -3px;
  }
  @media (min-width: 768px) {
    .custom-html--sitecore .tv-arrowlink {
      font-size: 2.56rem;
    }
  }
  .custom-html--sitecore .tv-arrowlink a {
    display: inline-block;
    position: relative;
    padding-right: 30px;
    text-decoration: none !important;
    color: #004dff !important;
  }
  .custom-html--sitecore .tv-arrowlink a:hover {
    color: #008 !important;
  }
  @media (min-width: 768px) {
    .custom-html--sitecore .tv-arrowlink a {
      padding-right: 40px;
    }
  }
  .custom-html--sitecore .tv-arrowlink a:after {
    content: "";
    display: block;
    height: 1px;
    margin-top: -1px;
    background-color: #008;
    width: 0%;
    transition: width 0.2s ease;
  }
  .custom-html--sitecore .tv-arrowlink a:focus:after,
  .custom-html--sitecore .tv-arrowlink a:hover:after {
    width: 100%;
  }
  .custom-html--sitecore .tv-arrowlink svg {
    width: 17px;
    height: 14px;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    right: 0;
    margin-left: 16px;
    margin-top: -7px;
  }
  @media (min-width: 768px) {
    .custom-html--sitecore .tv-arrowlink svg {
      width: 24px;
      height: 20px;
      margin-top: -10px;
    }
  }
  .custom-html--sitecore .statbanner__left span.statbanner__h1 {
    color: #fff !important;
  }

  
